reagent.model\_managers.ranking package
=======================================

Submodules
----------

reagent.model\_managers.ranking.slate\_q module
-----------------------------------------------

.. automodule:: reagent.model_managers.ranking.slate_q
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: reagent.model_managers.ranking
   :members:
   :undoc-members:
   :show-inheritance:
